#!/bin/bash

#
# errParallelEnvSetup.sh
#   segnala il caso in cui il setup dell'ambiente necessario
#   alla esecuzione parallela dei job che realizzano la simulazione
#   fallisca
#

# 
# Parametri
#
# <callingScript>
#   nome dello script chiamante    
#

# Estrae i parametri dello script dalla sua chiamata
callingScript=$1

# Segnala il caso in cui il setup dell'ambiente necessario
# alla esecuzione parallela dei job che realizzano la simulazione
# fallisca
cat << EOF
$callingScript:
    Setup dell'ambiente necessario alla esecuzione
    parallela dei job che realizzano la simulazione
    fallita

EOF

exit 0
